@charset "UTF-8";
/* 
    箭头
    @include arrow(direction,size,color);
**/
/*
    超出省略号
    @include ell();
 * */
/*
    inline-block
    @include inline_block();
 * */
/*
    font-size of REM
    @include font_size(fz);
 * */
.support_title {
  text-align: center;
  font-size: 22px;
  font-size: 2.2rem;
  padding-bottom: 30px; }

.support__body {
  padding: 0 20px; }
  .support__body .flex {
    align-items: flex-start; }
  .support__body .ico_con {
    text-align: center;
    color: #323232;
    vertical-align: top;
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    margin-bottom: 40px; }
    .support__body .ico_con i {
      display: inline-block;
      height: 90px;
      font-size: 80px;
      font-size: 8rem; }
      .support__body .ico_con i._s2 {
        font-size: 110px;
        font-size: 11rem;
        margin-bottom: 30px; }
      .support__body .ico_con i._s3 {
        font-size: 100px;
        font-size: 10rem;
        margin-bottom: 20px; }
    .support__body .ico_con h3 {
      padding: 5px 0 10px;
      font-size: 18px;
      font-size: 1.8rem; }
    .support__body .ico_con p {
      font-size: 12px;
      font-size: 1.2rem;
      line-height: 1.7;
      text-align: center; }
      .support__body .ico_con p a {
        color: #323232;
        transition: all ease .3s; }
        .support__body .ico_con p a:hover {
          text-decoration: none;
          color: #47d5ff; }
    .support__body .ico_con h6 {
      padding-top: 5px;
      text-align: left;
      font-size: 9px;
      font-size: 0.9rem;
      line-height: 1.5;
      text-align: center; }

.faq_list {
  margin-top: -20px; }
  .faq_list li {
    padding: 20px 0; }
    .faq_list li h3 {
      font-size: 15px;
      font-size: 1.5rem;
      line-height: 1.5;
      margin-bottom: 10px;
      letter-spacing: 1px;
      border-bottom: 1px solid #323232;
      padding-bottom: 5px; }
    .faq_list li p {
      font-size: 12px;
      font-size: 1.2rem;
      line-height: 1.7;
      margin-bottom: 5px; }
